### Enumeration

# GLib TestLogType

since: 2.0

#### Declaration

    enum GLib.TestLogType

#### Description

No description available.

Available since: 2.0

#### Members

`G_TEST_LOG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_LOG_ERROR`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_LOG_START_BINARY`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_LOG_LIST_CASE`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_LOG_SKIP_CASE`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_LOG_START_CASE`
  No description available.
  - Value: `5`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_LOG_STOP_CASE`
  No description available.
  - Value: `6`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_LOG_MIN_RESULT`
  No description available.
  - Value: `7`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_LOG_MAX_RESULT`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_LOG_MESSAGE`
  No description available.
  - Value: `9`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_LOG_START_SUITE`
  No description available.
  - Value: `10`
  - Nickname: `None`
  - Available since: 2.0
`G_TEST_LOG_STOP_SUITE`
  No description available.
  - Value: `11`
  - Nickname: `None`
  - Available since: 2.0